uuid: 02ed8ef1-adc3-43f6-afa2-02be99352a31
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: hFG3sm7kkwkMu9ruyw2Ys51J421IyluY9DhnSsT6tMM
id: paragraph.columnar
label: Columnar
targetEntityType: paragraph
cache: true
